CREATE TABLE "VERSIONNUMBER" (
"id"  TEXT,
"version"  TEXT,
"notes"  TEXT
);
insert into VERSIONNUMBER(id,version,notes)
values('1','v 1.1.1','2016.06.12');
insert into VERSIONNUMBER(id,version,notes)
values('2','v 1.2.2','2016.06.16');
insert into VERSIONNUMBER(id,version,notes)
values('3','v 1.3.3','2016.07.05');	
insert into VERSIONNUMBER(id,version,notes)
values('4','v 1.4.4','2016.07.19');